## libcatalyst-authentication-credential-http-perl 1.014

=== debian/changelog ===
libcatalyst-authentication-credential-http-perl (1.014-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#676479.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 07 Jun 2012 12:44:38 +0200
