=== debian/control ===
Source: libcatalyst-authentication-credential-http-perl
Section: perl
Priority: optional
Build-Depends: devscripts,
 cdbs (>= 0.4.73~),
 perl,
 debhelper,
 dh-buildinfo,
 libcatalyst-modules-perl,
 libcatalyst-perl,
 libclass-accessor-perl,
 libossp-uuid-perl,
 libstring-escape-perl,
 liburi-perl,
 libtest-exception-perl,
 libtest-mockobject-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libcatalyst-authentication-credential-http-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-authentication-credential-http-perl.git
Homepage: http://search.cpan.org/dist/Catalyst-Authentication-Credential-HTTP/

Package: libcatalyst-authentication-credential-http-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: HTTP Basic and Digest authentication for Catalyst
 Catalyst::Authentication::Credential::HTTP lets you use HTTP
 authentication with Catalyst::Plugin::Authentication. Both basic and
 digest authentication are currently supported.
 .
 When authentication is required, this module sets a status of 401, and
 the body of the response to 'Authorization required.'. To override this
 and set your own content, check for the "$c->res->status == 401" in
 your "end" action, and change the body accordingly.
