## libcatalyst-authentication-credential-http-perl 1.015

=== debian/changelog ===
libcatalyst-authentication-credential-http-perl (1.015-1) unstable; urgency=low

  * New upstream release.

  [ Jonas Smedegaard ]
  * Bump debhelper compatibility level to 8.
  * Update copyright file:
    + Fix use pseudo-license-in-comment and -comment-in-license fields:
    + File format 1.0 mandates License field to either be single-line or
    + include all licensing info.
  * Update package relations:
    + Relax to (build-)depend unversioned on cdbs: Needed version
      satisfied in stable, and oldstable no longer supported.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 08 Aug 2012 01:56:23 +0200
