=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2012, Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2012, Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for
 # Catalyst::Authentication::Credential::HTTP
 #
@@ -22,10 +22,11 @@
 include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
+pkg = $(DEB_SOURCE_PACKAGE)
+
 DEB_UPSTREAM_PACKAGE = Catalyst-Authentication-Credential-HTTP
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Catalyst
-DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/~/_/
-DEB_UPSTREAM_TARBALL_MD5 = 5acd06236bde2e82dc664952b26548ae
+DEB_UPSTREAM_TARBALL_MD5 = 4d391f9f4a6497558d36c58ef462d8c4
 
 # Needed both by upstream build process and at runtime
 perl-deps = catalyst-modules catalyst class-accessor ossp-uuid
@@ -36,4 +37,4 @@
 deps-test = libtest-exception-perl, libtest-mockobject-perl
 
 CDBS_BUILD_DEPENDS += , $(deps), $(deps-test)
-CDBS_DEPENDS_ALL = $(deps)
+CDBS_DEPENDS_$(pkg) = $(deps)
