## libcatalyst-authentication-credential-http-perl 1.016

=== debian/changelog ===
libcatalyst-authentication-credential-http-perl (1.016-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Fix repository metadata.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 02 Aug 2013 17:42:00 +0200

libcatalyst-authentication-credential-http-perl (1.015-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Add git URL as alternate source.
  * Bump standards-version to 3.9.4.
  * Drop patch 2001: Build problem turned out to be (and fixed by now)
    in CDBS.
  * Stop tracking development releases.
  * Improve watch file to use both www.cpan.org/authors URL (for newest
    info) and search.cpan.org/dist URL (for change of author).
    Switch get-orig-source target to use www.cpan.org/authors URL.
  * Stop tracking md5sum of upstream tarball.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include current year.
  * (Build-)depend on libdata-uuid-perl as fallback for
    libossp-uuid-perl.
  * Have git-import-orig suppress upstream .gitignore file.
  * Fix suppress CDBS auto-handling embedded tarball.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 21 Jul 2013 00:10:12 +0200
