=== debian/control ===
--- 
+++ 
@@ -9,15 +9,15 @@
  libcatalyst-modules-perl,
  libcatalyst-perl,
  libclass-accessor-perl,
- libossp-uuid-perl,
  libstring-escape-perl,
  liburi-perl,
+ libossp-uuid-perl | libdata-uuid-perl,
  libtest-exception-perl,
  libtest-mockobject-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libcatalyst-authentication-credential-http-perl
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libcatalyst-authentication-credential-http-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-authentication-credential-http-perl.git
 Homepage: http://search.cpan.org/dist/Catalyst-Authentication-Credential-HTTP/
