=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2012, 2013 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for
# Catalyst::Authentication::Credential::HTTP
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

# suppress auto-handling embedded tarball
# TODO: drop this when upstream stops embedding tarball
DEB_TARBALL =

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = Catalyst-Authentication-Credential-HTTP
DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/B/BO/BOBTFISH

# Needed by upstream build and (always) at runtime
perl-deps = catalyst-modules catalyst class-accessor
perl-deps += string-escape uri
deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
deps +=, libossp-uuid-perl | libdata-uuid-perl

# Needed by upstream testsuite
deps-test = libtest-exception-perl, libtest-mockobject-perl

CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
CDBS_DEPENDS_$(pkg) = $(deps)
