=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/B/BO/BOBTFISH/Catalyst-Authentication-Credential-HTTP-([\d.]+)\.tar\.gz
http://search.cpan.org/dist/Catalyst-Authentication-Credential-HTTP/ .*/Catalyst-Authentication-Credential-HTTP-([\d.]+)\.tar\.gz
