## libcatalyst-authentication-credential-http-perl 1.018

=== debian/changelog ===
libcatalyst-authentication-credential-http-perl (1.018-3) unstable; urgency=medium

  * Team upload.
  * Remove generated Makefile.old via debian/clean. (Closes: #1045391)

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Mar 2024 14:51:32 +0100

libcatalyst-authentication-credential-http-perl (1.018-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Bump debhelper from deprecated 9 to 10.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 21:44:03 +0100

libcatalyst-authentication-credential-http-perl (1.018-1) unstable; urgency=medium

  * Team upload

  * use metacpan.org URL in debian/watch
  * New upstream version 1.018
  * add libtest-needs-perl to build dependencies
  * bump debhelper compatibility level to 9
  * use secure Vcs-Git URL
  * drop inc/Module/Install* from debian/copyright
  * declare conformance with Policy 4.1.1

 -- Damyan Ivanov <dmn@debian.org>  Mon, 23 Oct 2017 20:04:19 +0000

libcatalyst-authentication-credential-http-perl (1.016-3) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtests. Don't run smoke tests in t/author/.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Aug 2017 13:16:07 -0400

libcatalyst-authentication-credential-http-perl (1.016-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Jonas Smedegaard ]
  * Fix use canonical URL in Vcs-Git.
  * Fix (build-)depend on libcatalyst-plugin-authentication-perl,
    favored over catalyst-modules.
    Closes: Bug#768092.
  * Declare compliance with Debian Policy 3.9.6.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 04 Nov 2014 23:06:40 +0100
