=== debian/control ===
--- 
+++ 
@@ -4,22 +4,24 @@
 Build-Depends: cdbs,
  devscripts,
  perl,
- debhelper,
+ debhelper (>= 10~),
  dh-buildinfo,
- libcatalyst-modules-perl,
  libcatalyst-perl,
  libclass-accessor-perl,
  libstring-escape-perl,
  liburi-perl,
  libossp-uuid-perl | libdata-uuid-perl,
+ libcatalyst-plugin-authentication-perl | catalyst-modules,
  libtest-exception-perl,
- libtest-mockobject-perl
+ libtest-mockobject-perl,
+ libtest-needs-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libcatalyst-authentication-credential-http-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-authentication-credential-http-perl.git
-Homepage: http://search.cpan.org/dist/Catalyst-Authentication-Credential-HTTP/
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-authentication-credential-http-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-authentication-credential-http-perl
+Homepage: https://metacpan.org/release/Catalyst-Authentication-Credential-HTTP
+Testsuite: autopkgtest-pkg-perl
 
 Package: libcatalyst-authentication-credential-http-perl
 Architecture: all
