=== debian/rules ===
--- 
+++ 
@@ -32,10 +32,11 @@
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/B/BO/BOBTFISH
 
 # Needed by upstream build and (always) at runtime
-perl-deps = catalyst-modules catalyst class-accessor
+perl-deps = catalyst class-accessor
 perl-deps += string-escape uri
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
 deps +=, libossp-uuid-perl | libdata-uuid-perl
+deps +=, libcatalyst-plugin-authentication-perl | catalyst-modules
 
 # Needed by upstream testsuite
 deps-test = libtest-exception-perl, libtest-mockobject-perl
