=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/Catalyst-Authentication-Credential-HTTP .*/Catalyst-Authentication-Credential-HTTP-([\d.]+)\.tar\.gz
