## libcatalyst-authentication-credential-http-perl 1.019

=== debian/changelog ===
libcatalyst-authentication-credential-http-perl (1.019-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.019.
  * Drop CVE-2025-40920.patch.
    This patch, fixing CVE-2025-40920, was taken from an upstream pull request
    which is included in this release.
  * Install upstream CONTRIBUTING doc.
  * Update debian/upstream/metadata.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Oct 2025 19:53:41 +0100

libcatalyst-authentication-credential-http-perl (1.018-4) unstable; urgency=medium

  * Team upload.
  * Convert from cdbs to dh(1).
  * Add patch from upstream pull request to fix CVE-2025-40920:
    Use Crypt::SysRandom to generate nonces instead of Data::UUID.
    (Closes: #1110887)
  * Update test and runtime dependencies to CVE-2025-40920.patch.
  * debian/control: separate Build-Depends{,-Indep}, add <!nocheck>, sort.
  * Declare compliance with Debian Policy 4.7.2.
  * debian/watch: use version 4 and macros.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Aug 2025 16:49:32 +0200
