=== debian/control ===
Source: libcatalyst-authentication-credential-http-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-tiny-perl,
 perl,
Build-Depends-Indep:
 libcatalyst-perl <!nocheck>,
 libcatalyst-plugin-authentication-perl <!nocheck>,
 libclass-accessor-perl <!nocheck>,
 libcrypt-sysrandom-perl <!nocheck>,
 libstring-escape-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 libtest-mockobject-perl <!nocheck>,
 libtest-needs-perl <!nocheck>,
 liburi-perl <!nocheck>,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-authentication-credential-http-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-authentication-credential-http-perl.git
Homepage: https://metacpan.org/release/Catalyst-Authentication-Credential-HTTP

Package: libcatalyst-authentication-credential-http-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libcatalyst-perl,
 libcatalyst-plugin-authentication-perl,
 libclass-accessor-perl,
 libcrypt-sysrandom-perl,
 libstring-escape-perl,
 liburi-perl,
Description: HTTP Basic and Digest authentication for Catalyst
 Catalyst::Authentication::Credential::HTTP lets you use HTTP
 authentication with Catalyst::Plugin::Authentication. Both basic and
 digest authentication are currently supported.
 .
 When authentication is required, this module sets a status of 401, and
 the body of the response to 'Authorization required.'. To override this
 and set your own content, check for the "$c->res->status == 401" in
 your "end" action, and change the body accordingly.
